@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* CSS Document */
*,
.box_sizing_border_box,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

::-webkit-scrollbar {
	width: 6px;
}

::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: #f9d686;
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
}

* {
	box-sizing: border-box;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-decoration: none
}

*:focus {
	outline: 0 !important;
	box-shadow: none !important;
}


@font-face {
	font-family: 'svntungstenmedium';
	src: url("../fonts/SVN-TungstenMedium.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
}

.f-svntungstenmedium {
	font-family: 'svntungstenmedium', sans-serif;
}

@font-face {
	font-family: 'svntungstensemibold';
	src: url("../fonts/SVN-TungstenSemibold.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
}

.f-svntungstensemibold {
	font-family: 'svntungstensemibold', sans-serif;
}



body {
	width: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	margin: 0;
	padding: 0;
	background: none;
	font-family: 'svntungstenmedium', sans-serif;
	font-size: 24px;
}

body,
html {
	padding: 0;
	margin: 0;
	background: #050a12;
	position: relative;
	height: 100%;
	color: #fff;
	scroll-padding-top: 60px;
}

ul {
	list-style: none;
	margin: 0
}

a {
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	text-decoration: none;
}

.wrapper {
	transform-origin: top left;
	position: absolute;
	overflow: hidden;
	width: 2000px;
	margin: 0 auto;
	will-change: transform;
	/* visibility: hidden; */
}


.container1 {
	display: block;
	margin: 0 auto;
	width: 1200px;
	height: 100%;
	position: relative;
	max-width: 1200px;
}

.frame {
	width: 100%;
	max-width: 1024px;
	height: auto;
	position: relative;
	margin: 0 auto;
}

.frame1 {
	width: 100%;
	max-width: 960px;
	height: auto;
	position: relative;
	margin: 0 auto;
}

.opacity-5 {
	opacity: 0.5;
}

.zoom {
	transition: transform .2s;
	/* Animation */
}

.zoom:hover {
	transform: scale(1.1);
	/* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.zoom-50 {
	transition: transform .3s;
	/* Animation */
}

.zoom-50:hover {
	transform: scale(1.05);
	/* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.brightness:hover {
	filter: brightness(1.2)
}

.section {
	position: relative;
	display: block;
	max-width: 100%
}

.section-background {
	position: absolute;
	display: block;
	width: 100%;
	margin: 0 auto;
	top: 0;
	left: 0;
}

.section-content {
	position: relative;
	display: block;
	width: 100%;
	margin: 0 auto;
	height: 100%;

}

@media (max-width: 1192px) {
	.desktop {
		display: none !important
	}

	.mobile {
		display: block !important
	}

	.container {
		width: 100%;
		max-width: 100%;
	}

	.wrapper {
		width: 1192px;
	}

	body {
		font-size: 16px;
	}
}

.desktop {
	display: block
}

.mobile {
	display: none
}

.cursor-pointer {
	cursor: pointer;
}

.pointer-events-none {
	pointer-events: none;
}

.text-red {
	color: rgb(154, 0, 0) !important;
}

.text-green {
	color: rgb(6, 82, 51) !important;
}

/*----------------------------header---------------------------------*/
.header {
	width: 1200px;
	margin: 0 auto;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	/* visibility: hidden; */
}

.header .btn-login,
.header .account {
	width: 205px;
	height: 55px;
	background: url(../images/bg-btn-dangnhap.png) no-repeat;
	background-size: 100%;
	text-align: center;
	float: right;
}

.header .btn-login a {
	color: rgba(255, 255, 255, 0.5);
	font-size: 30px;
	text-transform: capitalize;
}

.header .account .name {
	width: 150px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 0 auto;
	color: rgba(255, 255, 255, 0.5);
}

.header .header-menu {
	display: none;
}

@media (max-width: 1192px) {
	.header .btn-login {
		display: none;
	}

	.header {
		transform-origin: left top;
		z-index: 200;
	}

	.header .header-menu {
		display: block;
	}

	.header .header-menu .navbar-nav {
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		width: 100%;
	}

	.header .header-menu .navbar-nav .ic-social img {
		width: 90px;
	}

	.header .header-menu .navbar-nav .dropdown-menu {
		position: absolute;
	}

	.header .header-menu .navbar-nav .dropdown-menu .dropdown-item {
		min-width: 240px;
	}

	.header .header-menu .navbar-nav .account-m .navbar-text {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 200px;
		display: block;
		font-size: 34px;
		text-align: center;
		color: #fff;
	}

	.header .header-menu .navbar-nav .account-m a {
		font-size: 40px;
		text-align: center;
		display: flex;
		align-items: center;
		justify-content: center;
		
	}
	.header .header-menu .navbar-nav .account-m .name {
		width: 186px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
		display: block;
	}
	.header .account {
		display: none;
	}
}

/*----------------------------Page1---------------------------------*/
.section-frame1 {
	height: 963px;
	background: url(../images/bg-p1.jpg) no-repeat;
	background-size: 100% 100%;
}

.section-frame1 .art {
	position: absolute;
	top: 16px;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	z-index: 10;
	-webkit-animation: ani3 1.5s linear infinite;
	animation: ani3 1.5s linear infinite;
	transform-origin: center bottom;
	transform: translate(0px, 0px)
}

.section-frame1 .slogan {
	position: absolute;
	top: 320px;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	z-index: 11;
}

.section-frame1 .download-main {
	position: absolute;
	top: 716px;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	z-index: 11;
	width: 993px;
	height: 279px;
	background: url(../images/bg-download-main.png) no-repeat;
	background-size: 100%;
	display: flex;
	justify-content: center;
}

.section-frame1 .download-main .btn-group-nap a {
	margin: 0 -28px;
}

@media (max-width: 1192px) {
	.section-frame1 {
		height: 1091px;
		overflow: hidden;
		background: url(../images/bg-p1-m.jpg);
		margin-top: 146px;
	}

	.section-frame1 .logo {
		top: 0;
		left: 8px;
		right: auto;
	}

	.section-frame1 .art {
		position: absolute;
		top: 58px;
	}

	.section-frame1 .slogan {
		position: absolute;
		top: 416px;
	}

	.section-frame1 .download-main {
		position: absolute;
		top: 810px;
		background: url(../images/bg-download-main-m.png) no-repeat;
	}

	.section-frame1 .download-main .btn-napthe-m img {
		margin-top: -28px;
	}
}

/*----------------------------Page2---------------------------------*/
.section-frame2 {
	height: 1033px;
	overflow: hidden;
	background: url(../images/bg-p2.jpg) no-repeat;
	background-size: 100% 100%;
}

.section-frame2 .title {
	text-align: center;
	padding: 24px 0;
}

.section-frame2 .flip-group {
	width: 1200px;
	height: 620px;
	margin: 0 auto;
}

.section-frame2 .row>* {
	padding: 0;
}

.section-frame2 .flip-group .flip-card {
	perspective: 10000px;
	height: 310px;
	cursor: pointer;
}

.section-frame2 .flip-group .flip-card-inner {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
	transition: transform 0.6s;
	transform-style: preserve-3d;
}

.section-frame2 .flip-group .flip-card.is-flipped .flip-card-inner {
	transform: rotateY(180deg);
}

.section-frame2 .flip-group .flip-card-front,
.section-frame2 .flip-group .flip-card-back {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.section-frame2 .flip-group .flip-card-front {
	color: black;
}

.section-frame2 .flip-group .flip-card-back {
	color: white;
	transform: rotateY(180deg);
}

@media (max-width: 1192px) {
	.section-frame2 {
		height: 1621px;
		overflow: hidden;
		background: url(../images/bg-p2-m.jpg);
	}

	.section-frame2 .title {
		padding: 0;
		margin: -24px 0;
	}

	.section-frame2 .flip-group {
		width: 100%;
	}

	.section-frame2 .flip-group .flip-card {
		perspective: 10000px;
		transform: scale(1.1);
		height: 456px;
		transform-origin: center top;

	}

	.section-frame2 .flip-group .flip-card img {
		width: 100%;
	}

}

/*----------------------------Page3---------------------------------*/
.section-frame3 {
	height: 997px;
	overflow: hidden;
	background: url(../images/bg-p3.jpg) no-repeat;
	background-size: 100% 100%;
}

.section-frame3 .title {
	text-align: center;
	margin-bottom: -16px;
}


.section-frame3 .slider-for {
	height: 530px;
	position: relative;
}

.section-frame3 .slider-for .content-slider {
	text-align: center;
	margin: 0 auto;
	max-width: 1200px;
	height: 670px;
	display: flex;
	justify-content: center;
	align-items: start;
	position: relative;
}

.section-frame3 .slider-for .content-slider img {
	text-align: center;
}

.section-frame3 .slider-for .content-slider .video {
	position: absolute;
	top: 0;
	left: 200px;
	width: 600px;
}

.section-frame3 .slider-for .content-slider .des {
	position: absolute;
	top: -16px;
	right: 272px;
	width: 272px;
	z-index: 100;

}

.section-frame3 .slider-for .content-slider .des .des-art {
	font-size: 22px;
	line-height: 24px;
	text-align: justify;
	background-color: rgba(6, 9, 8, 0.4);
	padding: 8px;
	border-radius: 4px;
	margin-bottom: 0;
}

.section-frame3 .slider-for .content-slider .des.tranhalinh .des-art {
	color: #e39447;
}

.section-frame3 .slider-for .content-slider .des .nav {
	flex-wrap: nowrap;
}

.section-frame3 .slider-for .content-slider .des .nav-pills .nav-link {
	padding: 12px;

}

.section-frame3 .slider-for .content-slider .des.tranhalinh .nav-pills .nav-link.active {
	background: url(../images/tranhalinh-skill-hover.png) no-repeat;
	background-size: 100%;
	background-position: 0 2px;

}

.section-frame3 .slider-for .content-slider .des .tab-pane,
.section-frame3 .slider-for .content-slider .des .nav {
	background-color: rgba(6, 9, 8, 0.4);
	padding: 0 8px;
	border-radius: 4px;
}

.section-frame3 .slider-for .content-slider .des .tab-pane .title-skill {
	font-size: 23px;
	width: 100px;
	height: 44px;
}

.section-frame3 .slider-for .content-slider .des.tranhalinh .tab-pane .title-skill {
	background: url(../images/tranhalinh-bg-title-skill.png) no-repeat;
	background-size: 100%;
	text-align: left;
	line-height: 44px;
	color: #e3bd47;
}

.section-frame3 .slider-for .content-slider .des .tab-pane .des-skill {
	font-size: 22px;
	text-align: left;
	line-height: 24px;
}

.section-frame3 .slider-for .content-slider .des.tranhalinh .tab-pane .des-skill {
	color: #e39447;
}

.section-frame3 .slider-for .content-slider .des.dieuthuyen .nav-pills .nav-link.active {
	background: url(../images/dieuthuyen-skill-hover.png) no-repeat;
	background-size: 100%;
	background-position: 0 2px;

}

.section-frame3 .slider-for .content-slider .des.dieuthuyen .tab-pane .title-skill {
	background: url(../images/dieuthuyen-bg-title-skill.png) no-repeat;
	background-size: 100%;
	text-align: left;
	line-height: 44px;
	color: #b270fc;
}

.section-frame3 .slider-for .content-slider .des.dieuthuyen .des-art,
.section-frame3 .slider-for .content-slider .des.dieuthuyen .tab-pane .des-skill {
	color: #615fb8;
}

.section-frame3 .slider-for .content-slider .des.thanhxa .nav-pills .nav-link.active {
	background: url(../images/thanhxa-skill-hover.png) no-repeat;
	background-size: 100%;
	background-position: 0 2px;

}

.section-frame3 .slider-for .content-slider .des.thanhxa .tab-pane .title-skill {
	background: url(../images/thanhxa-bg-title-skill.png) no-repeat;
	background-size: 100%;
	text-align: left;
	line-height: 44px;
	color: #09de40;
}

.section-frame3 .slider-for .content-slider .des.thanhxa .des-art,
.section-frame3 .slider-for .content-slider .des.thanhxa .tab-pane .des-skill {
	color: #09dec1;
}

.section-frame3 .slider-for .content-slider .des.bachxa .nav-pills .nav-link.active {
	background: url(../images/bachxa-skill-hover.png) no-repeat;
	background-size: 100%;
	background-position: 0 2px;

}

.section-frame3 .slider-for .content-slider .des.bachxa .tab-pane .title-skill {
	background: url(../images/bachxa-bg-title-skill.png) no-repeat;
	background-size: 100%;
	text-align: left;
	line-height: 44px;
	color: #52f3b6;
}

.section-frame3 .slider-for .content-slider .des.bachxa .des-art,
.section-frame3 .slider-for .content-slider .des.bachxa .tab-pane .des-skill {
	color: #5fa0b8;
}

.section-frame3 .slider-for .content-slider .des.cuuvy .nav-pills .nav-link.active {
	background: url(../images/cuuvy-skill-hover.png) no-repeat;
	background-size: 100%;
	background-position: 0 2px;
}

.section-frame3 .slider-for .content-slider .des.cuuvy .tab-pane .title-skill {
	background: url(../images/cuuvy-bg-title-skill.png) no-repeat;
	background-size: 100%;
	text-align: left;
	line-height: 44px;
	color: #f590fa;
}

.section-frame3 .slider-for .content-slider .des.cuuvy .des-art,
.section-frame3 .slider-for .content-slider .des.cuuvy .tab-pane .des-skill {
	color: #a037c7;
}

.section-frame3 .slider-for .content-slider .des.tieukieu .nav-pills .nav-link.active {
	background: url(../images/tieukieu-skill-hover.png) no-repeat;
	background-size: 100%;
	background-position: 0 2px;
}

.section-frame3 .slider-for .content-slider .des.tieukieu .tab-pane .title-skill {
	background: url(../images/tieukieu-bg-title-skill.png) no-repeat;
	background-size: 100%;
	text-align: left;
	line-height: 44px;
	color: #f992c8;
}

.section-frame3 .slider-for .content-slider .des.tieukieu .des-art,
.section-frame3 .slider-for .content-slider .des.tieukieu .tab-pane .des-skill {
	color: #c73781;
}

.section-frame3 .slider-for .content-slider .video.trungduong {
	left: -46px;
	width: 1104px;
}

.section-frame3 .slider-for .content-slider .des.trungduong .nav-pills .nav-link.active {
	background: url(../images/trungduong-skill-hover.png) no-repeat;
	background-size: 100%;
	background-position: 0 2px;
}

.section-frame3 .slider-for .content-slider .des.trungduong .tab-pane .title-skill {
	background: url(../images/trungduong-bg-title-skill.png) no-repeat;
	background-size: 100%;
	text-align: left;
	line-height: 44px;
	color: #79b6fa;
}

.section-frame3 .slider-for .content-slider .des.trungduong .des-art,
.section-frame3 .slider-for .content-slider .des.trungduong .tab-pane .des-skill {
	color: #377bc7;
}

.section-frame3 .slider-for .content-slider .video.manhba {
	left: 250px;

}

.section-frame3 .slider-for .content-slider .des.manhba .nav-pills .nav-link.active {
	background: url(../images/manhba-skill-hover.png) no-repeat;
	background-size: 100%;
	background-position: 0 2px;
}

.section-frame3 .slider-for .content-slider .des.manhba .tab-pane .title-skill {
	background: url(../images/manhba-bg-title-skill.png) no-repeat;
	background-size: 100%;
	text-align: left;
	line-height: 44px;
	color: #aa91fa;
}

.section-frame3 .slider-for .content-slider .des.manhba .des-art,
.section-frame3 .slider-for .content-slider .des.manhba .tab-pane .des-skill {
	color: #7352df;
}

.section-frame3 .slider-for .content-slider .des.phanquan .nav-pills .nav-link.active {
	background: url(../images/manhba-skill-hover.png) no-repeat;
	background-size: 100%;
	background-position: 0 2px;
}

.section-frame3 .slider-for .content-slider .des.phanquan .tab-pane .title-skill {
	background: url(../images/phanquan-bg-title-skill.png) no-repeat;
	background-size: 100%;
	text-align: left;
	line-height: 44px;
	color: #f88389;
}

.section-frame3 .slider-for .content-slider .des.phanquan .des-art,
.section-frame3 .slider-for .content-slider .des.phanquan .tab-pane .des-skill {
	color: #d4373e;
}

.section-frame3 .slider-for .content-slider .video.truongphi {
	top: -134px;
	left: 176px;
}

.section-frame3 .slider-for .content-slider .des.truongphi .nav-pills .nav-link.active {
	background: url(../images/truongphi-skill-hover.png) no-repeat;
	background-size: 100%;
	background-position: 0 2px;
}

.section-frame3 .slider-for .content-slider .des.truongphi .tab-pane .title-skill {
	background: url(../images/truongphi-bg-title-skill.png) no-repeat;
	background-size: 100%;
	text-align: left;
	line-height: 44px;
	color: #d07bf8;
}

.section-frame3 .slider-for .content-slider .des.truongphi .des-art,
.section-frame3 .slider-for .content-slider .des.truongphi .tab-pane .des-skill {
	color: #a237d4;
}

/* .section-frame3 .slider-for .content-slider .video {
	position: absolute;
	top: 0;
	left: 200px;
}

.section-frame3 .slider-for .content-slider .bgVideo {

	min-width: 100%;
	min-height: 100%;
	width: 600px;
	height: auto;
	z-index: -1;
	object-fit: cover;
	
}

.section-frame3 .slider-for .content-slider .des {
	position: absolute;
	top: -16px;
	right: 272px;
} */
.section-frame3 .slider-nav {
	pointer-events: none;
}

.section-frame3 .slider-nav.slick-slider {
	max-width: 1400px;
	height: 300px;
	margin: 0 auto;
	position: absolute;
	top: 430px;
	left: 0;
	right: 0;
	overflow: hidden;
}

.section-frame3 .slider-nav .slick-slide {
	width: 180px;
	overflow: hidden;
	pointer-events: auto;
}

.section-frame3 .slider-nav .slick-current.slick-active {
	opacity: 0;
	width: 400px !important;
	overflow: hidden;
	margin: 0;
	pointer-events: none;
}

.slider-nav {
	perspective: 1000px;
}

.slider-nav .slick-slide {
	transition: all 0.4s ease;
	transform: scale(0.7) rotateY(25deg);
	opacity: 0.4;
}

/* Slide xa hơn bên trái (2 bước trước center) */
.slider-nav .slick-slide:has(+ .slick-slide + .slick-center) {
	transform: scale(0.7) rotateY(25deg) translateX(58px);
	opacity: 0.4;
	transform-origin: right center;
}

/* Slide gần bên trái */
.slider-nav .slick-slide:has(+ .slick-center) {
	transform: scale(0.8) rotateY(15deg) translateX(-10px);
	opacity: 0.9;
	transform-origin: left center;

}

/* Slide bên phải */
.slider-nav .slick-center+.slick-slide {
	transform: scale(0.8) rotateY(-15deg) translateX(40px);
	opacity: 0.9;
	transform-origin: right center;

}

/* Slide xa hơn bên phải */
.slider-nav .slick-center+.slick-slide+.slick-slide {
	transform: scale(0.7) rotateY(-25deg) translateX(-48px);
	opacity: 0.4;
	transform-origin: left center;

}

/* .slider-nav {
	opacity: 1;
	transition: opacity 1s ease-out;
	animation: fadeIn 2s ease-in-out;
}

.slider-nav.hide-nav {
	opacity: 0;
	pointer-events: none;
} */

.slider-for .slick-dots li button:before {
	background: url(../images/pagi-p3.png) no-repeat;
	background-size: 100%;
	content: "";
	width: 35px;
	height: 35px;
	opacity: .75;
}

.slider-for .slick-dots li.slick-active button:before {
	background: url(../images/pagi-active-p3.png) no-repeat;
	background-size: 100%;
	content: "";
	width: 35px;
	height: 35px;
	opacity: 1;
}

.slider-for .slick-dots {
	bottom: -170px;
}

.slider-for .slick-dots li {
	margin: 0 16px;
}

.slider-nav .slick-next {
	right: 60px;
	pointer-events: auto;
}

.slider-nav .slick-next:before {
	background: url(../images/arr-right-p3.png) no-repeat;
	background-size: 100%;
	content: "";
	width: 75px;
	height: 75px;
	opacity: .8;
	display: block;
}

.slider-nav .slick-prev:before {
	background: url(../images/arr-left-p3.png) no-repeat;
	background-size: 100%;
	content: "";
	width: 75px;
	height: 75px;
	opacity: .8;
	display: block;
}

.slider-nav .slick-prev {
	left: 80px;
	pointer-events: auto;
}

.slick-prev,
.slick-next {
	width: 75px;
	height: 75px;
	z-index: 100;
}

/* .slider-for .slick-slide.slick-active {
	animation: flipInY 1s ease-in-out;
} */

@media (max-width: 1192px) {
	.section-frame3 {
		height: 1015px;
		overflow: hidden;
		background: url(../images/bg-p3-m.jpg);
	}

	.section-frame3 .slider-nav .slick-slide {
		display: none;
	}

	.section-frame3 .slider-for .slick-dots {
		bottom: -236px;
	}

	.slider-nav .slick-next {
		right: 116px;
	}

	.section-frame3 .slider-for .content-slider {
		height: 770px;
	}

	.section-frame3 .slider-for .content-slider .video {
		left: 40px;
		width: 600px;
	}

	.section-frame3 .slider-for .content-slider .des {
		right: 148px;
		width: 400px;
	}

	.section-frame3 .slider-for .content-slider .des .des-art {
		font-size: 34px;
		line-height: 32px;
	}

	.section-frame3 .slider-for .content-slider .des .title-slide-p3 {
		max-width: 260px;
		margin: 0 auto;
	}

	.section-frame3 .slider-for .content-slider .des .tab-pane .title-skill {
		width: 148px;
		height: 44px;
		font-size: 33px;
	}

	.section-frame3 .slider-for .content-slider .des .tab-pane .des-skill {
		font-size: 34px;
		line-height: 32px;
	}

	.section-frame3 .slider-for .content-slider .video.trungduong {
		left: -148px;
		width: 1104px;
		top: 100px;
	}

	.section-frame3 .slider-for .content-slider .video.manhba {
		left: 156px;
	}

	.section-frame3 .slider-for .content-slider .video.truongphi {
		top: -45px;
		left: 90px;
	}
}

/*----------------------------Page4---------------------------------*/
.section-frame4 {
	height: 1006px;
	overflow: hidden;
	background: url(../images/bg-p4.jpg) no-repeat;
	background-size: 100% 100%;
}

.section-frame4 .title {
	text-align: center;
}

.section-frame4 .duatop {
	display: flex;
	justify-content: center;
	gap: 20px;
	margin-top: 180px;

}

.section-frame4 .duatop .duatop-item:nth-child(2) {
	margin-top: -230px;
}

.section-frame4 .duatop .btn-thele {
	text-align: center;
}

@media (max-width: 1192px) {
	.section-frame4 {
		height: 1002px;
		overflow: hidden;
		background: url(../images/bg-p4-m.jpg);
	}

}

/*----------------------------Page5---------------------------------*/
.section-frame5 {
	height: 1003px;
	overflow: hidden;
	background: url(../images/bg-p5.jpg) no-repeat;
	background-size: 100% 100%;
}

.section-frame5 .title {
	text-align: center;
}

.section-frame5 .nav-pills {
	margin: -48px auto;
}

.section-frame5 .nav-pills .nav-link {
	filter: grayscale(60%);
}

.section-frame5 .nav-pills .nav-link:hover,
.section-frame5 .nav-pills .nav-link.active {
	background-color: transparent;
	filter: brightness(120%) saturate(4);
	color: #16003f;
}

.section-frame5 .tab-content {
	margin: 16px auto 0;
	width: 1156px;
	height: 687px;
	background: url(../images/bg-bxh.png) no-repeat;
	background-size: 100%;
	padding: 56px 72px;
	position: relative;
}

.section-frame5 .tab-content .content-bxh {
	position: relative;
	z-index: 51;
}

.section-frame5 .tab-content .bg-thead {
	position: absolute;
	top: 28px;
	left: 54px;
	right: 0;
	text-align: center;
	z-index: 50;
}

.section-frame5 .tab-content .table thead th {
	color: #fff;
	text-align: center;
	font-size: 28px;
}

.section-frame5 .tab-content .table tbody td {
	color: rgb(6, 82, 51);
	text-align: center;
	font-size: 24px;
	padding: 5px 0;
}


@media (max-width: 1192px) {
	.section-frame5 {
		height: 1003px;
		overflow: hidden;
		background: url(../images/bg-p5-m.jpg);
	}

	.section-frame5 .tab-content .table thead th {
		color: #fff;
		text-align: center;
		font-size: 34px;
	}

	.section-frame5 .tab-content .bg-thead {
		top: 33px;
	}

	.section-frame5 .tab-content .table tbody td {
		font-size: 32px;
		padding: 1px 0;
	}

}

/*----------------------------Page6---------------------------------*/
.section-frame6 {
	height: 999px;
	overflow: hidden;
	background: url(../images/bg-p6.jpg) no-repeat;
	background-size: 100% 100%;
}

.section-frame6 .title {
	text-align: center;
}

.section-frame6 .frame-items {
	display: flex;
	justify-content: center;
	margin: 0 auto;
	position: relative;
	width: 1030px;
	height: 716px;
}

.section-frame6 .frame-items .content {
	position: relative;
	z-index: 12;
	perspective: 1000px;
}


.skewy5 {
	transform: skewY(5deg);
}

.skewy-5 {
	transform: skewY(-5deg);
}

.section-frame6 .frame-items .title {
	text-align: center;
	font-size: 30px;
	font-weight: 500;
	color: #fff;
	margin-bottom: 0;
	padding-top: 18px;
}

.section-frame6 .frame-items .number-knb {
	text-align: center;
	font-size: 38px;
	font-weight: 500;
	color: #facd45;
	background-image: linear-gradient(0deg, #facd45, #fff264 50%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	line-height: 44px;
	margin-bottom: 0;
}

.section-frame6 .frame-items .item {
	width: 150px;
	height: 135px;
	background: url(../images/bg-item-p6.png) no-repeat;
	background-size: 100%;
	position: relative;
	margin: 12px auto;
	text-align: center;
}

.section-frame6 .frame-items .item .thumb {
	text-align: center;
	width: 138px;
	aspect-ratio: 1/1;
	margin: 0 auto;
}

.section-frame6 .frame-items .item .title-item {
	font-size: 20px;
	color: #fffb66;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -8px;
	text-align: center;
}

.section-frame6 .frame-items .item .tag {
	position: absolute;
	z-index: 19;
	top: 16px;
	left: -16px;
}

.section-frame6 .frame-items .item::after {
	content: "";
	width: 100%;
	height: 2px;
	background: #077B7A;
	background: linear-gradient(90deg, rgba(7, 123, 122, 0) 0%, rgba(7, 123, 122, 1) 10%, rgba(7, 123, 122, 1) 90%, rgba(7, 123, 122, 0) 100%);
	position: absolute;
	left: 0;
	bottom: -8px;
}

.section-frame6 .frame-items .frame-item1 {
	width: 219px;
	height: 700px;
	position: absolute;
	top: 0;
	left: 0;
}

.section-frame6 .frame-items .bg-frame-item1,
.section-frame6 .frame-items .bg-frame-item3,
.section-frame6 .frame-items .bg-frame-item5 {
	perspective: 1000px;
	position: absolute;
	top: 8px;
	left: 0;
	z-index: 10;

}

.section-frame6 .frame-items .bg-frame-item1 img,
.section-frame6 .frame-items .bg-frame-item3 img,
.section-frame6 .frame-items .bg-frame-item5 img {
	transform: rotateY(20deg);

}

.section-frame6 .btn-hdnap {
	text-align: center;
	margin-top: 24px;
}

.section-frame6 .frame-items .frame-item2 {
	width: 219px;
	height: 700px;
	position: absolute;
	top: 0;
	left: 198px;
}

.section-frame6 .frame-items .bg-frame-item2,
.section-frame6 .frame-items .bg-frame-item4 {
	perspective: 1000px;
	position: absolute;
	top: 8px;
	left: 0;
	z-index: 10;
}

.section-frame6 .frame-items .bg-frame-item2 img,
.section-frame6 .frame-items .bg-frame-item4 img {
	transform: rotateY(-20deg);
}

.section-frame6 .frame-items .frame-item3 {
	width: 219px;
	height: 700px;
	position: absolute;
	top: 0;
	left: 409px;
}

.section-frame6 .frame-items .frame-item4 {
	width: 219px;
	height: 700px;
	position: absolute;
	top: 0;
	left: 607px;
}

.section-frame6 .frame-items .frame-item5 {
	width: 219px;
	height: 700px;
	position: absolute;
	top: 0;
	left: 819px;
}

.section-frame6 .btn-hdnap {
	text-align: center;
	margin-top: 20px;
}

.section-frame6 .mySwiper2 {
	width: 1080px;
}

.section-frame6 .swiper-button-next:after,
.section-frame6 .swiper-rtl .swiper-button-prev:after,
.section-frame6 .swiper-button-prev:after,
.section-frame6 .swiper-rtl .swiper-button-next:after {
	content: '';
}

.section-frame6 .swiper-button-next,
.section-frame6 .swiper-rtl .swiper-button-prev,
.section-frame6 .swiper-button-prev,
.section-frame6 .swiper-rtl .swiper-button-next {
	width: 48px;
}

.section-frame6 .swiper-button-next,
.section-frame6 .swiper-rtl .swiper-button-prev {
	right: 0;
}

.section-frame6 .swiper-button-prev,
.section-frame6 .swiper-rtl .swiper-button-next {
	left: 0;
}

@media (max-width: 1192px) {
	.section-frame6 {
		height: 1019px;
		overflow: hidden;
		background: url(../images/bg-p6-m.jpg);
	}

}

/*----------------------------Page7---------------------------------*/
.section-frame7 {
	height: 1001px;
	overflow: hidden;
	background: url(../images/bg-p7.jpg) no-repeat;
	background-size: 100% 100%;
}

.section-frame7 .title {
	text-align: center;
}

.section-frame7 .swiper {
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 50px;
}

.section-frame7 .swiper-slide {
	background-position: center;
	background-size: cover;
	width: 300px;
}

.section-frame7 .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border: solid 1px #f0e596;
}




@media (max-width: 1192px) {
	.section-frame7 {
		height: 981px;
		overflow: hidden;
		background: url(../images/bg-p7-m.jpg);
	}

}

/*----------------------------footer---------------------------------*/

.footer {
	background-color: #000;
	color: #ebebeb;
	font-size: 18px;
	line-height: 1.7;
	padding: 1rem 0;
	text-align: left;
	font-family: Tahoma, Verdana, Geneva, sans-serif;
}

.footer .footer-content {
	margin: 0 auto;
	width: 768px;
	position: relative;
	text-align: center;
}

.footer a {
	color: #548bff
}

.footer-logo {
	padding-right: 0;
}

.footer-copyright {
	position: relative;
	padding: 24px;
}

.footer-text {
	padding: 15px;
	color: #fff;
	line-height: 30px;
}

.footer-text a {
	color: #c6cad9;
}

@media (max-width: 1192px) {
	.footer .footer-content {
		flex-direction: column;
		width: 100%;
		text-align: center;
		font-size: 34px;
	}

	.footer-copyright {
		padding: 24px;
	}

	.footer .footer-content .footer-copyright::before {
		display: none;
	}

	.footer-text {
		line-height: 50px;
	}

}

/*----------------------------fixed left---------------------------------*/
.float-left {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 100;
	animation: pulse .5s infinite;
	/* 	pointer-events: none; */
}

@media (max-width: 1192px) {
	.float-left {
		position: absolute;
		left: 0;
		top: 132px;
		z-index: 100;
		pointer-events: none;
		width: 200px;
		animation: none;
	}

}

@media (max-width: 640px) {
	.float-left {
		position: absolute;
		left: 0;
		top: 48px;
		z-index: 100;
		pointer-events: none;
		width: 110px;
	}

}

/*----------------------------fixed right---------------------------------*/
.download {
	align-items: center;
	background: url(../images/bg-download.png) no-repeat 0 0;
	background-size: 100% 100%;
	display: flex;
	flex-direction: column;
	height: 719px;
	padding: 60px 0;
	position: fixed;
	right: 0;
	top: 50%;
	transform: translate(100%, -50%);
	transition: transform .4s ease-in-out;
	width: 302px
}

.download .btn-group-2 a {
	padding: 0 4px;
}

@media (prefers-reduced-motion:reduce) {
	.download {
		transition: none
	}
}

@media (max-width: 1192px) {
	.download {
		display: none
	}
}

.download-btn:not(:last-child) {
	margin-bottom: 1.6rem
}

.download-btn:nth-child(5) {
	margin-bottom: .74375rem
}

.download-btn:nth-child(6) {
	margin-bottom: .125rem
}

.download-divider {
	background-image: linear-gradient(90deg, hsla(0, 0%, 100%, 0), #ff7800, hsla(0, 0%, 100%, 0));
	border: none;
	height: 1px;
	margin: 0 0 .4375rem;
	width: 9.125rem
}

.download-backtotop {
	bottom: 7.875rem;
	height: 3.25rem;
	left: 5.125rem;
	position: absolute;
	width: 10.4375rem
}

.download-toggle {
	/* background: url(../images/download-sticky-arrow.png) no-repeat 100%; */
	background-size: 100% 100%;
	height: 2.9375rem;
	position: absolute;
	right: 100%;
	top: 50%;
	transition: all .2s ease-in-out;
	width: 1.5625rem
}

@media (prefers-reduced-motion:reduce) {
	.download-toggle {
		transition: none
	}
}

.download.active {
	transform: translateY(-50%) scale(.8);
	transform-origin: right center;
}

/*----------------------------Popup chuc mung---------------------------------*/
.modal-cm1 {
	width: 887px;
	max-width: 887px;
	height: 508px;
	margin: 0 auto;

}

.modal-cm1 .modal-content {
	background: url(../images/bg-popup.png) no-repeat;
	background-size: auto 100%;
	background-position: center;
	width: 887px;
	height: 508px;
}

.modal-cm1 .modal-content,
.modal-cm1 .modal-header {
	border: none;
	transform-origin: center;
	position: relative;
}

.modal-cm1 .modal-header {
	padding: 0;
	justify-content: center;
	margin: -100px auto;
	width: 100%;
}

.modal-cm1 .modal-header .modal-title {
	text-align: center;
	width: 439px;
	height: 113px;
	background: url(../images/bg-header-popup.png) no-repeat;
	background-size: 100%;
	font-size: 36px;
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'svntungstensemibold', sans-serif;
	padding-top: 41px;

}

.modal-cm1 .modal-header .modal-title span {
	color: #fffdcf;
	background-image: linear-gradient(0deg, #fffdcf 22%, #ffe273 65%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;

}

.modal-cm1 .modal-header .btn-close {
	position: absolute;
	top: 64px;
	right: -24px;
	width: 47px;
	height: 70px;
	opacity: 1;
	z-index: 100;
	background: transparent;
}


.modal-cm1 .main-content {
	width: 840px;
	height: 448px;
	margin: 106px auto 0;
	color: #0c1811;
	font-size: 20px;
	overflow-y: auto;
	overflow-x: hidden;
	font-family: tahoma, sans-serif;
}

.modal-cm1 .main-content.giftcode-ct h2 {
	padding-top: 48px;
}

.modal-cm1 .main-content.giftcode-ct .giftcode {
	background: url(../images/bg-giftcode.png) no-repeat;
	background-size: 100%;
	width: 404px;
	height: 77px;
	text-align: center;
	margin: 48px auto 0;
	line-height: 72px;

}

.modal-cm1 .main-content.giftcode-ct .giftcode span {
	font-size: 60px;
	text-align: center;
	color: #fedca4;
	font-family: 'svntungstenmedium', sans-serif;
}


@media (max-width: 1200px) {
	.modal-cm1 {
		width: 100%;
		height: 100%;
		transform-origin: center;
		display: flex;
		justify-content: center;
		position: relative;
	}

	.modal-cm1 .modal-content {
		width: 375px;
		height: 215px;
	}

	.modal-cm1 .modal-header .btn-close {
		top: 24px;
		right: -20px;
		width: 38px;
		height: 38px;
	}

	.modal-cm1 .main-content {
		width: 352px;
		height: 194px;
		margin: 48px auto 0;
		font-size: 16px;
	}

	.modal-cm1 .modal-header {
		margin: -60px auto;
	}

	.modal-cm1 .modal-header .modal-title {
		width: 240px;
		height: 62px;
		font-size: 24px;
		padding-top: 20px;
	}

	.modal-cm1 .main-content.giftcode-ct h2 {
		padding-top: 13px;
		width: 96%;
	}

	.modal-cm1 .main-content.giftcode-ct .giftcode {
		width: 330px;
		height: 63px;
		margin: 34px auto 0;
	}

	.modal-cm1 .main-content.giftcode-ct .giftcode span {
		font-size: 48px;
		line-height: 58px;
	}

}

/*----------------------------Popup chuc mung 2---------------------------------*/
.modal-cm2 {
	width: 830px;
	max-width: 830px;
	height: 427px;
	margin: 0 auto;

}

.modal-cm2 .modal-content {
	background: url(../images/bg-popup-sm.png) no-repeat;
	background-size: auto 100%;
	background-position: center;
	width: 830px;
	height: 427px;
}

.modal-cm2 .modal-content,
.modal-cm2 .modal-header {
	border: none;
	transform-origin: center;
	position: relative;
}

.modal-cm2 .modal-header {
	padding: 0;

}

.modal-cm2 .modal-header .btn-close {
	position: absolute;
	top: 14px;
	right: 36px;
	width: 58px;
	height: 58px;
	opacity: 1;
	z-index: 100;
	background: transparent;
}

.modal-cm2 h4.main-title {
	text-align: center;
	padding-top: 16px;
	font-size: 32px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}

.modal-cm2 .main-content {
	width: 548px;
	height: 294px;
	margin: 48px auto 0;
	color: #fff;
	font-size: 16px;
	overflow-y: auto;
	font-family: 'Montserrat', sans-serif;
}

.modal-cm2 .main-content .table td,
.modal-cm2 .main-content .table th {
	text-align: center;
	vertical-align: middle;
}

@media (max-width: 750px) {
	.modal-cm2 {
		width: 100%;
		height: 100%;
		transform-origin: center;
		display: flex;
		justify-content: center;
	}

	.modal-cm2 .modal-content {
		width: 420px;
		height: 280px;
	}

	.modal-cm2 h4.main-title {
		padding-top: 3px;
		font-size: 22px;
	}

	.modal-cm2 .modal-header .btn-close {
		top: 0;
		right: 0;
		width: 38px;
		height: 38px;
	}

	.modal-cm2 .main-content {
		width: 325px;
		height: 180px;
		margin: 18px auto 0;
		font-size: 16px;
	}

}

/*----------------------------Animation---------------------------------*/
.pulse1 {
	animation-name: pulse1;
	-webkit-animation-name: pulse1;

	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes pulse1 {
	0% {
		transform: scale(0.9);
		opacity: 1;
	}

	50% {
		transform: scale(1);
		opacity: 1;
	}

	100% {
		transform: scale(0.9);
		opacity: 1;
	}
}

@-webkit-keyframes pulse1 {
	0% {
		-webkit-transform: scale(0.95);
		opacity: 1;
	}

	50% {
		-webkit-transform: scale(1);
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(0.95);
		opacity: 1;
	}
}

@keyframes turn1 {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

@-webkit-keyframes turn1 {
	0% {
		-webkit-transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
	}
}

.pulse {
	animation-name: pulse;
	-webkit-animation-name: pulse;

	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes pulse {
	0% {
		transform: scale(0.99);
		opacity: 1;
		transform-origin: center center;
	}

	50% {
		transform: scale(1.1);
		opacity: 1;
		transform-origin: center center;
	}

	100% {
		transform: scale(0.99);
		opacity: 1;
		transform-origin: center center;
	}
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.95);
		opacity: 1;
	}

	50% {
		-webkit-transform: scale(1);
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(0.95);
		opacity: 1;
	}
}


.pulse-reverse:hover,
.pulse-reverse:focus {
	-webkit-animation-name: pulse-reverse;
	animation-name: pulse-reverse;
	transition: all 0.2s ease-in-out;
	-webkit-animation-duration: 300ms;
	animation-duration: 300ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	filter: saturate(1);
}

@-webkit-keyframes pulse-reverse {
	from {
		transform: scale3d(1, 1, 1);
	}

	50% {
		transform: scale3d(0.9, 0.9, 0.9);
	}

	to {
		transform: scale3d(1, 1, 1);
	}
}

@keyframes pulse-reverse {
	from {
		transform: scale3d(1, 1, 1);
	}

	50% {
		transform: scale3d(0.9, 0.9, 0.9);
	}

	to {
		transform: scale3d(1, 1, 1);
	}
}


.blink {
	animation: blink 1s ease-in-out infinite;
}

@keyframes blink {
	0% {
		opacity: 1;
		filter: brightness(1.2);
	}

	100% {
		opacity: 1;
	}
}

@-webkit-keyframes blink {
	0% {
		opacity: 1;
		filter: brightness(1.2);
	}

	100% {
		opacity: 1;
	}
}

@-webkit-keyframes moveYDiv1 {
	0% {
		transform: translateY(0px);
	}

	50% {
		transform: translateY(20px);
	}

	100% {
		transform: translateY(0px);
	}
}

@keyframes moveYDiv1 {
	0% {
		transform: translateY(0px);
	}

	50% {
		transform: translateY(20px);
	}

	100% {
		transform: translateY(0px);
	}
}

.shake {
	animation: shake 1s ease infinite
}

@-webkit-keyframes shake {
	0% {
		-webkit-transform: rotate(0) scale(1) skew(1deg)
	}

	10% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg)
	}

	30% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	40% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg)
	}

	50% {
		-webkit-transform: rotate(0) scale(1) skew(1deg)
	}

	100% {
		-webkit-transform: rotate(0) scale(1) skew(1deg)
	}
}

.skew-shake-x {
	animation: skew-x-shake 1.3s infinite;
}

@keyframes skew-x-shake {
	0% {
		transform: skewX(-15deg);
	}

	5% {
		transform: skewX(15deg);
	}

	10% {
		transform: skewX(-15deg);
	}

	15% {
		transform: skewX(15deg);
	}

	20% {
		transform: skewX(0deg);
	}

	100% {
		transform: skewX(0deg);
	}
}

.vertical-shake:hover {
	animation: vertical-shaking 0.35s ease-in-out;
}

@keyframes vertical-shaking {
	0% {
		transform: translateY(0)
	}

	25% {
		transform: translateY(5px)
	}

	50% {
		transform: translateY(-5px)
	}

	75% {
		transform: translateY(5px)
	}

	100% {
		transform: translateY(0)
	}
}

.shake1:hover {
	/* Start the shake animation and make the animation last for 0.5 seconds */
	animation: shake 0.5s ease-in-out;
	/* When the animation is finished, start again */
	/* animation-iteration-count: infinite; */
	filter: brightness(120%);
}

@keyframes shake {
	0% {
		transform: translate(1px, 1px) rotate(0deg);
	}

	10% {
		transform: translate(-1px, -2px) rotate(-1deg);
	}

	20% {
		transform: translate(-3px, 0px) rotate(1deg);
	}

	30% {
		transform: translate(3px, 2px) rotate(0deg);
	}

	40% {
		transform: translate(1px, -1px) rotate(1deg);
	}

	50% {
		transform: translate(-1px, 2px) rotate(-1deg);
	}

	60% {
		transform: translate(-3px, 1px) rotate(0deg);
	}

	70% {
		transform: translate(3px, 1px) rotate(-1deg);
	}

	80% {
		transform: translate(-1px, -1px) rotate(1deg);
	}

	90% {
		transform: translate(1px, 2px) rotate(0deg);
	}

	100% {
		transform: translate(1px, -2px) rotate(-1deg);
	}
}

@-webkit-keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(200px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		transform: translateX(200px);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

@-webkit-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-200px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@keyframes fadeInLeft {
	0% {
		opacity: 0;
		transform: translateX(-200px);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-webkit-keyframes flipInY {
	0% {
		-webkit-transform: perspective(400px) rotateY(90deg);
		opacity: 0;
	}

	40% {
		-webkit-transform: perspective(400px) rotateY(-10deg);
	}

	70% {
		-webkit-transform: perspective(400px) rotateY(10deg);
	}

	100% {
		-webkit-transform: perspective(400px) rotateY(0deg);
		opacity: 1;
	}
}

@keyframes flipInY {
	0% {
		transform: perspective(400px) rotateY(90deg);
		opacity: 0;
	}

	40% {
		transform: perspective(400px) rotateY(-10deg);
	}

	70% {
		transform: perspective(400px) rotateY(10deg);
	}

	100% {
		transform: perspective(400px) rotateY(0deg);
		opacity: 1;
	}
}

@-webkit-keyframes ani3 {
	0% {
		transform: translate(0px, 0px)
	}

	20% {
		transform: translate(0px, -10px)
	}

	30% {
		transform: translate(0px, -5px)
	}

	40% {
		transform: translate(0px, -10px)
	}

	50% {
		transform: translate(0px, -5px)
	}

	60% {
		transform: translate(0px, -10px)
	}

	70% {
		transform: translate(0px, -5px)
	}

	80% {
		transform: translate(0px, -10px)
	}

	80%,
	100% {
		transform: translate(0px, 0px)
	}
}

@keyframes ani3 {
	0% {
		transform: translate(0px, 0px)
	}

	20% {
		transform: translate(0px, -10px)
	}

	30% {
		transform: translate(0px, -5px)
	}

	40% {
		transform: translate(0px, -10px)
	}

	50% {
		transform: translate(0px, -5px)
	}

	60% {
		transform: translate(0px, -10px)
	}

	70% {
		transform: translate(0px, -5px)
	}

	80% {
		transform: translate(0px, -10px)
	}

	80%,
	100% {
		transform: translate(0px, 0px)
	}
}

.pulse-reverse:hover,
.pulse-reverse:focus {
	-webkit-animation-name: pulse-reverse;
	animation-name: pulse-reverse;
	transition: all 0.2s ease-in-out;
	-webkit-animation-duration: 300ms;
	animation-duration: 300ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	filter: saturate(1.5);
}

@-webkit-keyframes pulse-reverse {
	from {
		transform: scale3d(1, 1, 1);
	}

	50% {
		transform: scale3d(0.9, 0.9, 0.9);
	}

	to {
		transform: scale3d(1, 1, 1);
	}
}

@keyframes pulse-reverse {
	from {
		transform: scale3d(1, 1, 1);
	}

	50% {
		transform: scale3d(0.9, 0.9, 0.9);
	}

	to {
		transform: scale3d(1, 1, 1);
	}
}